*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
body{
    overflow-x: hidden;
}
section{
    padding: 2rem 7%;
}

/*--Side Arrow--*/

.scrollToTop-btn{
    z-index: 99999;
    position: fixed;
    right: 0;
    bottom: 20px;
    padding: 12px;
    background: #126ad6;
    color: #fff;
    font-size: 18px;
    border-radius: 3px;
    cursor: pointer;
    opacity: 0;
    transition: .5s ease;
}

.scrollToTop-btn.active{
    right: 20px;
    pointer-events: all;
    opacity: 1;
}


/*--header section--*/


.header{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: .5rem 3rem;
    background: orange;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 100;
}
.header .logo{
    position: relative;
    color: blue;
    
}
.header .logo img{
    height: 3rem;
}
.navbar a{
    display: inline-block;
    font-size: 25px;
    color: blue;
    text-decoration: none;
    font-weight: 500;
    margin-left: 35px;
}

.navbar a:hover{
    color: rgb(6, 6, 85);
}
.header .icons i{
    cursor: pointer;
	margin-left: .5rem;
	font-size: 1.5rem;	
}
.header .icons{
    display: none;
} 



/*--Home Section--*/
.home{
    position: relative;
    justify-content: space-between;
    min-height: 100vh;
    width: 100%;
    color: #fff;
    background: url(DIGI-SERVICES-IMG/Happy_new_year_2026_new.jpg);
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    padding: 70px 10% 0;
    text-transform: uppercase;
}

.home-content h3{
    font-size: 5vmin;
    padding: .5rem;
    
}  
.home-content h1{
    font-size: 5.5vmin;
    margin-top: 2rem;
    margin-bottom: 2rem;
    padding: .5rem;
}

/*--cog animation--*/



/*--Home Section End--*/


/*--Services Start--*/

.services{
    width: 100%;
    min-height: 100vh;
    text-transform: uppercase;
    
}
.services h2{
    text-align: center;
    font-size: 5vmin;
    padding: 1rem;
    color: black;
    margin-top: 0;
    margin-bottom: 2rem;
}
.services span{
    color: rgb(39, 94, 205);
    font-family: italic;
}
.services .container{
    display: grid;
	grid-template-columns: repeat(auto-fit, minmax(20rem, 1fr));
	gap: 1.5rem;
   
}
.services .container .box{
    background: #fff;
	border: .1rem solid rgba(0,0,0,.2);
	border-radius: .5rem;
	box-shadow: 0 0 5px 3px grey;
}
.services .container .box .image{
    height: 20rem;
	width: 100%;
	padding: 1.5rem;
	overflow: hidden;
    position: relative;
}
.services .container .box .image img{
    height: 100%;
	width: 100%;
	border-radius: .5rem;
	object-fit: cover;
	transition: 3s;
}
.services .container .box .content{
    padding: 1rem;
    text-align: center;
    font-size: 3vmin;
}









/*--Services End--*/


/*--About us--*/
.about h2{
    text-align: center;
    font-size: 5vmin;
    padding: 1rem;
    color: black;
    margin-bottom: 1rem;
}

.about span{
    color: rgb(39, 94, 205);
    font-family: italic;
}
.timeline{
    position: relative;
    margin: 5px auto;
}
.about-container{
    padding: 10px 50px;
    position: relative;
    width: 100%;
}

.text-box{
    padding: 20px 30px;
    background: #126ad6;
    position: relative;
    border-radius: 6px;
    box-shadow: 0 0 4px 4px rgba(0,0,0,0.3);
    
}

.text-box h3{
    color: white;
    font-size: 4vmin;
    padding-bottom: 20px;
    text-align: center;
}
.text-box p{
    font-size: 3.5vmin;
    font-family: 'Courier New', Courier, monospace;
    text-transform: initial;
    color: #fff;
}



/*--Footer Start--*/

footer .footer-container{
	padding-left: 3rem;
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(20rem, 1fr));
	gap: 1rem;
    background: #111;
    color: #fff;
}

footer .footer-container .footer-box{
   margin: 1rem;
}
footer .footer-container .footer-box h3{
    padding: .5rem;
	font-size: 4.5vmin;
}
footer .footer-box p{
    line-height: 2;
    font-size: 1rem;
}

footer .footer-container .footer-box a{
	display: block;
	padding: .5rem;
	font-size: 1rem;
    color: #fff;
}
footer .footer-container .footer-box a:hover{
    color: rgb(182, 170, 170);
}
footer .footer-container .footer-box iframe{
    height: 8rem;
    width: 15rem;
    cursor: pointer;
}

.loader-container{
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10000;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}
.loader-container img{
    width: 35rem;
}
.loader-container.fade-out{
    top: 110%;
    opacity: 0;
}

/*--Footer End--*/

/*---Responsive--*/

    @media (max-width: 937px){
        .header .navbar{
            position: absolute;
            top: 100%;
            left: 0;
            right: 0;
            border-top: .2rem solid rgb(0,0,0,.2);
            border-bottom: .2rem solid rgb(0,0,0,.2);
            background: #ede9e9;
            padding: 1rem;
            clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
            transition: 0.1s;
        }
        .header .navbar a{
            display: block;
            padding: .5rem;
            margin: .5rem;
        }
        .header .navbar.active{
            clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
        }
        .header .icons{
            display: inline-block;
        } 
    }